/*     48455 : 이미지      */
.row > div.white-space { padding:0 !important; }
.img__48455__ {max-width:100%}
.img__48455__ * {box-sizing:border-box}
.img__48455__ a {display:block;vertical-align:top}
.img__48455__ img {width:1268px;vertical-align:top}

@media (max-width:700px){
.img__48455__ img {display:none;}
}


/*     53274 : 이미지      */
.img__53274__ {max-width:100%}
.img__53274__ * {box-sizing:border-box}
.img__53274__ a {display:block;vertical-align:top}
.img__53274__ img {width:px;vertical-align:top;display:none;}


@media (max-width:700px){
.img__53274__ img {display:block;}
}



